SciQLOP - Task #2431
User story # 2402 (Closed): Logique I'lHM général

Logique du widget affiché dans I'inspecteur en fonction des items activées (événements ou

catalogues)
06/12/2017 10:05 AM - Anonymous

Status: Closed Start date: 07/12/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 07/12/2017 02:57 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 07/12/2017

#2 - 08/12/2017 11:07 AM - Anonymous

- Status changed from In Progress to Closed
